c++-gtk-utils

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
reassembler.h File Reference
`#include <c++-gtk-utils/shared_handle.h>`
`#include <c++-gtk-utils/cgu_config.h>`

Go to the source code of this file.

## Classes
class | Cgu::Utf8::Reassembler
| A class for reassembling UTF-8 strings sent over pipes and sockets so they form complete valid UTF-8 characters. More...

## Namespaces
| Cgu
| Cgu::Utf8
| This namespace contains utilities relevant to the use of UTF-8 in programs.